<?xml version="1.0" encoding="UTF-8" standalone="yes" ?> 
<Main>
  <ParamsForm Caption="Параметры" ServerParams="Параметры сервера" IPPort="Порт" PingRow="Периодичность опроса" OperVG="Оператор"
    ObjectCodeOper="Объект" OperKey="Ключ" OperLic="Лицензия" OperCount="Количество" OperDate="Дата окончания" OperQuery="Запрос"
	DispVG="Диспетчер" ObjectCodeDisp="Объект" DispKey="Ключ" DispLic="Лицензия" DispCount="Количество" DispDate="Дата окончания" 
	DispQuery="Запрос" 
	ExpVG="Экспедитор" ObjectCodeExp="Объект" ExpKey="Ключ" ExpLic="Лицензия" ExpCount="Количество" ExpDate="Дата окончания" 
	ExpQuery="Запрос"
	SRVInstance="Имя сервера"/>
  <MainForm Caption="Сервер доставки"/>
  <Dialogs SServiceOnly = "Программа не может быть запущен на NT 3.51 и предыдущих версиях"  
           rs_Delete_Licence="Данные о лицензии будут удалены.#13#10Продолжить?"/>	
    
</Main>